spring.datasource.url=jdbc:mysql://69.61.32.138:3306/admaru_interna?useSSL=false
spring.datasource.username=admaru_interna
spring.datasource.password=nEFIp1bEn9aNQ4pm

#spring.datasource.url=jdbc:mysql://localhost:3306/admaru_interna?useSSL=false
#spring.datasource.username=root
#spring.datasource.password=2457

#spring.redis.host=69.61.32.138
#spring.redis.port=7686
#spring.redis.password=KJHjfaayausif

spring.redis.host=localhost
spring.redis.port=6379


#fileuplod config
spring.servlet.multipart.enabled=true
spring.servlet.multipart.file-size-threshold=2KB
spring.servlet.multipart.max-file-size=200MB
spring.servlet.multipart.max-request-size=215MB

#
###file Upload path on server (live)
file.upload.location=/var/www/html/admaruinternal
#file.upload.location=G:\\Nagalakshmi\\Pictures

#value
image.content.type=image/jpeg,image/png,image/gif
video.content.type=video/mp4,video/ogg,audio/ogg,video/quicktime

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.generate-ddl=true
spring.jpa.hibernate.ddl-auto = update

spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true


spring.mvc.view.prefix: /WEB-INF/jsp
spring.mvc.view.suffix: .jsp

####JWT KEY######
###pp.jwt.secret=abcdefghijklmnOPQRSTUVWXYZ
app.jwt.secret=abcdefghijklmnOPQRSTUVWXYZ

##Server port and IP Config
#server.address=3.6.142.117
server.port=9090

###servlet context path
server.servlet.context-path=/adserver



